credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: ch9LJ2LwboIvCI2DDfS2CXwwodj9Bx
      project-domain-name: Default
      tenant-name: juju_epc-project_a1f28d7b-9b77-4ba5-88a8-a9728fe60e4c
      user-domain-name: Default
      username: juju_epc-user_a1f28d7b-9b77-4ba5-88a8-a9728fe60e4c